<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_bold"
        android:paddingHorizontal="13.3dp"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="인기 급상승" />

    <LinearLayout
        android:id="@+id/ll_desc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:background="@color/color_222222"
        app:layout_constraintEnd_toEndOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="8dp">

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:fontFamily="@font/gmarket_sans_light"
            android:text="※ 인기 크리에이터의 순위는 매주 업데이트됩니다."
            android:textColor="@color/color_bbbbbb"
            android:textSize="13.3sp" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_explorer_section"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:clipToPadding="false"
        android:paddingHorizontal="13.3dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/ll_desc" />
</androidx.constraintlayout.widget.ConstraintLayout>
